[entire_tab]
system=False
damage=False
chat=False
normal=True
shout=True
pledge=True
party=True
market=True
tell=True
ally=True
useitems=False
hero=True
union=True

[market_tab]
system=False
damage=False
chat=False
normal=True
shout=True
pledge=True
party=True
market=True
tell=True
ally=True
useitems=False
hero=True
union=False

[party_tab]
system=False
damage=False
chat=False
normal=True
shout=True
pledge=True
party=True
market=True
tell=True
ally=True
useitems=False
hero=True
union=False

[pledge_tab]
system=False
damage=False
chat=False
normal=True
shout=False
pledge=True
party=True
market=True
tell=True
ally=True
useitems=False
hero=True
union=False

[ally_tab]
system=False
damage=True
chat=True
normal=True
shout=True
pledge=True
party=True
market=True
tell=True
ally=True
useitems=True
hero=True

[global]
command=False

